<!-- _coverpage.md -->

# RoboMasterOS 1.0

> an Open Source Software Stack for RoboMaster

it provided a rapid and flexible development kit to support research prototyping and competition application for RoboMaster

[RoboMasterOS GitHub](https://gitlab.com/robomaster-os/rmos_public/robomaster_os) 
[Getting Started](Get_Started/introduction.md)

